Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19604/?format=api
{ "ob_id": 19604, "uuid": "fd3ce12eeed14c908ca4e695efeca9ac", "title": "EDOCROS - Early detection of crop water and nutritional stress by remotely sensed indicators", "abstract": "This was a EUFAR project exploring the potential of hyperspectral remote observation and thermal imaging for the early detection and mapping of crop water and nutritional stress for a sustainable use of resources. \r\n\r\nStart date of project: 18-07-2010\r\nEnd date of project: 23-07-2010\r\n\r\nThe investigation took place near Pisa, Italy\r\n", "keywords": "EDOCROS, CASA 212 RS, INTA, EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9162/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24114/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74301/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74302/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74303/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74304/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105777/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105886/?format=api" ] }